Subject: Re: Invoice 1467000
From: "LLPS Customer Service" <[email-masked]>
To: "Liz Rumney" <[email-masked]>
Date: Thu, 2 Feb 2012 10:16:56 -0500

Hello Liz.
I had called and left a voicemail Monday but since I had not heard back, thought I would just follow up with an email.  If you would like, I can add smoking posters to your order however I would need you to call me with the credit card information to complete it.  Our system does not save any credit card information so that information is unavailable to me.  I can send you a corrected invoice once we have determined if you want to add the non-smoking to your order.  Let me know either way so that I may get things corrected to your preferrence.
Thank you,
Michael B
LLPS

From: Liz Rumney 
Sent: Monday, January 30, 2012 4:50 PM
To: Labor Law Poster Service 
Subject: Re: Invoice 1467000

Hello,

The bill to address is incorrect, along with our FEIN... does this matter?  Also, when should I expect the posters to be delivered?  How do I add the non-smoking poster to my order?

Liz Rumney
Illusion Optical Displays, Inc.
[email-masked]
(616) 263-2040

On Jan 30, 2012, at 4:42 PM, Labor Law Poster Service wrote:

> 
> 
> -------------------------
> Thank you for your order. Your invoice is attached.
> 
> This is an automatically generated message from Labor Law Poster Service. 
> UID: 559 <1467000.pdf>